RubyGems Navigation menu

wakoopa 0.0.1

A simple Ruby Wakoopa API wrapper, built to give you an ActiveRecord-like way to fetch your software usage data.

Versions:

  1. 0.0.1 - November 28, 2009 (11 KB)

Runtime Dependencies (1):

  • httparty >= 0.4.5
  • Development Dependencies (1):

  • rspec >= 1.2.8
  • Owners:

    Authors:

    • Jeff Kreeftmeijer

    SHA 256 checksum:

    fbde175f0bbd7bc8b6d08444519c0dcf7f0bacc519c26e7d6d1bad4f422bd073

    Total downloads 3,086

    For this version 3,086

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: